## libaddressable-ruby 2.2.2

=== debian/changelog ===
libaddressable-ruby (2.2.2-1) unstable; urgency=low

  * Initial release (Closes: #594294)

 -- Deepak Tripathi <deepak@debian.org>  Wed, 13 Oct 2010 22:13:02 +0530
