=== debian/control ===
Source: libaddressable-ruby
Section: ruby
Priority: optional
Maintainer: Deepak Tripathi <deepak@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7), cdbs, libsetup-ruby1.8, ruby-pkg-tools (>= 0.17)
Build-Depends-Indep: ruby1.8, ruby1.9.1
Standards-Version: 3.9.1
Homepage: http://addressable.rubyforge.org
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libaddressable-ruby/
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libaddressable-ruby/


Package: libaddressable-ruby
Architecture: all 
Depends: libaddressable-ruby1.8, ${misc:Depends}
Description: Addressable is a replacement for the URI implementation
 URI is part of Ruby's standard library. It more closely conforms to 
 the relevant RFCs and adds support for IRIs and URI templates. 
 Additionally, it provides extensive support for URI templates.
 .
 This is a dummy package provide documentation and depends on the package 
 containing the actual library for the default Ruby version.

Package: libaddressable-ruby1.8
Architecture: all
Depends: ${misc:Depends}
Description: Addressable is a replacement for the URI implementation
 URI is part of Ruby's standard library. It more closely conforms to 
 the relevant RFCs and adds support for IRIs and URI templates. 
 Additionally, it provides extensive support for URI templates.
 .
 This package is for ruby1.8.

Package: libaddressable-ruby1.9.1
Architecture: all 
Depends: ${misc:Depends}
Description: Addressable is a replacement for the URI implementation
 URI is part of Ruby's standard library. It more closely conforms to 
 the relevant RFCs and adds support for IRIs and URI templates. 
 Additionally, it provides extensive support for URI templates.
 .
 This package is for ruby1.9.1.
