=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/addressable .*/addressable-(.*).tar.gz
